Subject: Problems getting a stable 100 megabit connection with linksys etherfast switch

From: "john" <[email-masked]>
Date: Sun, 29 Feb 2004 14:30:55 -0700

Hi,

I am having problems getting a stable connection with my linux machines
when trying to connect them at 100 megabit speeds to a linksys etherfast
switch.

I have attached some diagnostic outputs for your review.  I hope that someone
can help me with this problem.

I believe using a managed switch will solve the problem, but I don't want to
have to spend $1000.00 to fix this problem, when I should be able to obtain a
stable connection with the equipment I am currently using.

Thanks

John